Delete invoice payable line item
DELETE
https://api.light.inc/v1/invoice-payables/{invoicePayableId}/line-items/{lineItemId}
Deletes an invoice payable line item
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
invoicePayableIdstring · uuidrequired -
lineItemIdstring · uuidrequired
Response
application/json;charset=UTF-8This endpoint returns no content.